/*   
     system:        CalSAWS Conversion
     procedure:     VACSWorkers.tab
     written by:    Craig Deane
     date written:  7/19/2021
     database:      welcoll
     function:      Creates the VACSWorkers table
     modified by:   
     changes:       
 */

use welcoll
go
 

IF OBJECT_ID('dbo.VACSWorkers') IS NOT NULL
              BEGIN
                      DROP TABLE dbo.VACSWorkers
              END
Go

CREATE TABLE dbo.VACSWorkers
(
	VACSWorker		 char(4),
	CalWINUserID		varchar(15)
)
go

grant select, insert, update, delete on CalSAWSSettings to public
go

